<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-auth:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e58c155461f02efacd4264ed248b43fe/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e58c155461f02efacd4264ed248b43fe/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>